﻿/* Symantec Watermark: CB70-8846-3757-04-15-3 */
BODY
{
	font-family:Arial; 
	color:#000000; 
/*	font-size: expression(screen.deviceXDPI > 96 ? 1000 / ((screen.deviceXDPI / 96) * 16) + “%” : “62.5%”); */
	font-size:11px; 
	font-weight: Normal;
}
#outer {width:928px;}
.table-headerL 
{
	font-family:Arial;
	font-weight:bold;
	color:white; 
	font-size:11px; 
	border-bottom-color: #999999; 
	border-bottom-style:solid; 
	border-bottom-width: 1px; 
	border-right-color: #FFFFFF; 
	border-right-style: solid; 
	border-right-width: 1px; 
	height: 15px; 
	background-color: #999999;
}
.table-headerR 
{
	font-family:Arial;
	font-weight:bold; 
	font-size:11px;
	border-bottom-color: #999999;
	border-bottom-style:solid;
	border-bottom-width: 1px;
	color: white; 
	height: 15px;
	background-color: #999999;
}
.table-table 
{
    border-color: #999999;
	border-style:solid;
	border-width:1px;
}
.table-content 
{
	font-family:Arial; 
	font-size:11px;
	border-right-color: #999999; 
	border-right-style: solid; 
	border-right-width: 1px
}
#content{width:928px;}
a[class='faq']:link
{
	font-family: Arial; 
	font-size: 14px; 
	color: #000000; 
	font-weight: bold;
	text-decoration:none
}
a[class='faq']:hover
{
    font-family: Arial;
    font-size: 14px;
    color: #000080;
    font-weight: bold;
    text-decoration: none;
}
a[class='faq']:visited
{
	font-family: Arial; 
	font-size: 14px; 
	color: #000000; 
	font-weight: bold;
	text-decoration:none
}
a[class='item']:link
{
	font-family: Arial; 
	font-size: 11px; 
	color: Blue; 
}
a[class='item']:hover
{
	font-family: Arial; 
	font-size: 11px; 
	color: Blue; 
}
a[class='item']:visited
{
	font-family: Arial; 
	font-size: 11px; 
	color: Blue; 
}
a[class='help']:visited
{
	font-family:Arial;
	font-size:12px;
	color: #46474a;
/*	font-family: Arial;  
	color: #0000FF; */
}
a[class='help']:active
{
	font-family:Arial;
	font-size:12px;
	color: #46474a;
/*	font-family: Arial;  
	color: #0000FF; */
}
a[class='help']:link
{
	font-family:Arial;
	font-size:12px;
	color: #46474a;
/*	font-family: Arial;
	color: #0000FF; */
}
a[class='logout']:link
{
    color: #FFFFFF;
    text-decoration:  none
}
a[class='logout']:hover
{
    color: #FFFFFF;
    text-decoration: underline
}
.msg
{
	color:Red;
}

.Header1
{
	font-family: Arial; 
	font-size: 16px; 
	color: #000000; 
	font-weight: bold
}

.Header2
{
	font-family: Arial; 
	font-size: 14px; 
	color: #000000; 
	font-weight: bold
}

.padc
{
	margin-left:18px;
}

.padh
{
	padding-top:3px;
	padding-bottom:3px;
}

#brcr
{
	margin-left:18px;
}

#contentHeader
{
	margin-left:18px;
}

.brcr 
{
	font-family:Arial;
	color:#000000;
	font-size:11px;	
}

a.brcr
{
	font-family: Arial;
	color: #0033ff;
	font-size: 11px;
}

.frame
{
	border-bottom-color:#999999;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-left-color:#999999;
	border-left-width:1px;
	border-left-style:solid;
	border-right-color:#999999;
	border-right-width:1px;
	border-right-style:solid;	
	padding:10px;
}

.vertG
{
	background-image:url("../images/gray_square.gif");
	background-repeat:repeat-y;
}

.tab
{
	color:#0066ff;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	padding-bottom:5px;
	padding-left:6px;
	padding-right:7px;
	padding-top:6px;
	background-image:url("../images/active_fill.png");
}

.tabx
{
	background-image:url("../images/space_fill.png");
	background-repeat:repeat-x;
}

.tab img
{
	vertical-align:bottom;
}

.tabI
{
	background-image:url("../images/inactive_fill.png");
	background-repeat:repeat-x;
}

 .btnNav 
 {           
	padding-left:6px; 
	height:22px; 
	width:250px; 
	background:url("../images/btn_normal.gif") top left repeat-x;      
	color:#333333; 
	font-family:Arial; 
	font-size:11px; 
	font-weight:bold; 
	text-decoration:none;          
 }
 
 .btnNav:hover
 {
	background:url("../images/btn_over.gif") top left repeat-x; 
 }
 
 .btnNav a
 {
	color:#333333; 
	text-decoration:none; 
 } 
 div.btnNav div
 {
	padding-top:3px;
 }

.btnNavA
{
	padding-left:6px; 
	height:22px; 
	width:250px; 
	background:url("../images/btn_active.gif") top left repeat-x;      
	color:#ffffff; 
	font-family:Arial; 
	font-size:11px; 
	font-weight:bold; 
	text-decoration:none;      
}
 .btnNavA a
 {
	color:#ffffff; 
	text-decoration:none; 
 } 

div.btnNavA div
{
	padding-top:3px;
}

.select
{
	padding:2px;
}

#statusbar
{
	height:13px;
	width:127px;
	background: url('../images/Progressbar-Holder.gif') top left no-repeat;
}
#bar
{
	/*width:0%;*/
	float:left;
	height:13px;
	padding:0;
	background: url('../images/Progressbar.gif') top left no-repeat;

}
/* ------------------------------------- */
.cPopWin {
	margin: 0px;
	padding: 5px;
	background-color: #FFFFFF;
	border: solid #000 1px;
	font-size: 12px;
	text-align: left;
	position: absolute;
	display: none;
}
.cPopWinLf {
	text-align: left;
	margin: 0px;
	padding: 10px;
	float: left;
	width: 275px;
}
.cPopWinRt {
	text-align: left;
	margin: 0px;
	padding: 10px;
	float: right;
	width: 275px;
}
.divHelpItem
{
	font-family:Arial; 
	font-size:12px;
	font-weight: Normal;
	color: #46474a;
}
/* ******************************** BUTTONS ******************************** */
.button_all {
	float: left;
	clear: both;
	background: url(../images/dogai/bg_but_lf.gif) no-repeat;
	padding: 0px 0px 0px 11px;
	margin: 0px;
	cursor:pointer;
}
.button_all a {
	float: left;
	background: url(../images/dogai/bg_but.gif) repeat-x left top;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	color: #fff;
	font-size: .9em;
	font-weight:bold;
	text-decoration: none;
    height: 23px;
}
.button_all a:hover {
	text-decoration:underline;
}
.button_all span {
	background: url(../images/dogai/bg_but_rt.gif) no-repeat;
	float: left;
	width: 11px;
	height: 23px;
} 
/* ************************************************************************* */
div.divLink a
{
	font-family:Arial; 
	font-size:12px;
	font-weight: Normal;
	color: #46474a;
	text-decoration: none;
}
div.divLink a:hover
{
	font-family:Arial; 
	font-size:12px;
	font-weight: Normal;
	color: #46474a;
	text-decoration: underline;
	cursor: pointer;
}
div.divFooter a
{
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #46474a;
    text-decoration: none;
}
div.divFooter a:hover
{
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #6A6A6A;
    text-decoration: underline;
    cursor: pointer;
}